#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
                <li class="active">&{'kelola_atribut_harga.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

	<!-- Toolbar -->
	<div class="row">
		<div class="col-md-12">
			<div class="toolbar">
				#{backButton action:@admin.KomoditasCtr.index()/}
				<a href="@{create(komoditas_id)}" class="btn btn-primary btn-md"><i
					class="fa fa-navicon"></i> &{'kelola_atribut_harga.label'}</a>
			</div>
		</div>
	</div>
	<!-- End Toolbar -->

	<div class="row">
		<div class="col-md-12">
			#{alert /}
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<!-- Data Table -->
					<table class="table table-striped" id="tblKategoriKomoditas">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th style="width: 80%;">&{'atribut_harga_produk.label'}</th>
								<th>&{'referensi_ongkos_kirim.label'}</th>
								<th>&{'harga_utama.label'}</th>
								<th>&{'harga_pemerintah.label'}</th>
								<th>&{'harga_retail.label'}</th>
							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	jQuery(document).ready(function($) {
		var id = ${komoditas_id};
		$("#tblKategoriKomoditas").dataTable({
			ajax : {
				url : "@{admin.komoditas.KomoditasDataTable.cariAtributHarga()}",
				cache : true,
				data: {
					id:id
				}
			},
			order : [ [ 0, "asc" ] ],
			columns : [ {
				"searchable" : false,
                "className": "header-center",
                render: function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }},
				{"searchable" : true,"className": "header-center"},
				{ "searchable" : false,"className": "header-center"},
				{ "searchable" : false,"className": "header-center"},
				{ "searchable" : false,"className": "header-center"},
				{ "searchable" : false,"className": "header-center"}
			]
		});

	});
</script>
#{/set}
